### Hierarchy

- IType

## Index

### Properties

- BROWSER
- CLIENT
- DRIVER
- PERFORMANCE
- SERVER

## Properties

### BROWSER

BROWSER: string

Logs originating from the browser.

### CLIENT

CLIENT: string

Logs from a WebDriver client.

### DRIVER

DRIVER: string

Logs from a WebDriver implementation.

### PERFORMANCE

PERFORMANCE: string

Logs related to performance.

### SERVER

SERVER: string

Logs from the remote server.

Generated using TypeDoc